La Magic Mouse 2 est-elle compatible avec un ancien MacBook? J'ai un MacBook Pro 13" Mid 2010 sous OS X El Capitan

Retour au produit

Suivre cette question

1 réponse de la communauté

  • MacOSX 10.11 (El Capitan) est nécessaire au minimum pour profiter de toutes les fonctions que propose la Magic Mouse 2

    Avez-vous trouvé cet avis utile ? Réponse 1

    0 personnes sur 2 l 'ont trouvée utile

Questions connexes